local fn = _gn(0x4645DE9980999E93)
--- NativeDB Added Parameter 6: Any p5
function Global.UgcUpdateMission(contentId, contentName, description, tagsCsv, contentTypeName)
	return _in2(fn, _ts(contentId), _ts(contentName), _ts(description), _ts(tagsCsv), _ts(contentTypeName), _r)
end
